## partman-ufs 7

=== debian/changelog ===
partman-ufs (7) unstable; urgency=low

  [ Updated translations ]
  * Central Khmer (km.po) by Khoem Sokhem
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 21:31:56 -0200

partman-ufs (6) unstable; urgency=low

  * Team upload.
  * Disable partman-ufs/root_not_ufs on ZFS.  Part of #605029.

 -- Robert Millan <rmh@debian.org>  Fri, 03 Dec 2010 18:09:24 +0100

partman-ufs (5) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Greek, Modern (1453-) (el.po) by Emmanuel Galatoulas
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Icelandic (is.po) by Sveinn í Felli
  * Korean (ko.po) by Changwoo Ryu
  * Dutch (nl.po) by Eric Spreen
  * Polish (pl.po) by Bartosz Fenski
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Ukrainian (uk.po) by Borys Yanovych
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:28:43 -0200

partman-ufs (4) unstable; urgency=low

  [ Aurelien Jarno ]
  * Fix mount options list.
  * Make sure /tmp is not mounted as noexec.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Danish (da.po) by Jacob Sparre Andersen
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 17:57:01 +0200

partman-ufs (3) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Omar Campagne
  * Persian (fa.po) by Farnaz Pirasteh
  * French (fr.po) by Christian Perrier
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by ioan-eugen STAN
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Janos Guljas
  * Swedish (sv.po) by Daniel Nylander
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Wed, 28 Jul 2010 08:29:45 +0200

partman-ufs (2) unstable; urgency=low

  [ Aurelien Jarno ]
  * Correctly display already existing UFS partition.
  * Add support for setting the reserved size.

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 15 Jul 2010 11:49:18 +0200

partman-ufs (1) unstable; urgency=low

  [ Aurelien Jarno ]
  * Took partman-xfs and s/xfs/ufs/, essentially.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 06 Jul 2010 18:24:15 +0200
