=== debian/control ===
Source: partman-ufs
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org> 
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-ufs

Package: partman-ufs
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, ufsutils-udeb, ufs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
Provides: partman-filesystem
Description: Add to partman support for UFS
