=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org> 
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-ufs
+Vcs-Browser: http://git.debian.org/?p=d-i/partman-ufs.git
+Vcs-Git: git://git.debian.org/d-i/partman-ufs.git
 
 Package: partman-ufs
 XC-Package-Type: udeb
