=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: git://git.debian.org/d-i/partman-ufs.git
 
 Package: partman-ufs
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Depends: ${misc:Depends}, ufsutils-udeb, ufs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
 Provides: partman-filesystem
