## partman-ufs 14

=== debian/changelog ===
partman-ufs (14) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Oct 2012 19:01:15 +0200

partman-ufs (13) unstable; urgency=low

  * Add myself to Uploaders

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 13:31:42 +0200
