## partman-ufs 19

=== debian/changelog ===
partman-ufs (19) unstable; urgency=medium

  [ Debian Install System Team ]
  [ Steven Chamberlain]
  * Enable soft updates for newly-created UFS filesystems unless mounted
    on / or /boot (Closes: #760169)

 -- Christian Perrier <bubulle@debian.org>  Tue, 09 Sep 2014 08:26:09 +0200

partman-ufs (18) unstable; urgency=high

  * Switch architecture field from all to kfreebsd-any as this package
    depends on kfreebsd-specific packages (ufsutils-udeb, ufs-modules),
    which resolves the uninstallability issue on other architectures
    (Closes: #717239).
  * Revert priority from optional back to standard since the priority
    was appropriate, and the monolithic image FTBFS is properly fixed
    with the change above.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Feb 2014 12:16:51 +0300

partman-ufs (17) unstable; urgency=low

  * Change priority to optional to allow buiding monolithic images on
    non-kFreeBSD architectures

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 14:40:57 +0200

partman-ufs (16) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:23:35 +0200

partman-ufs (15) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:17:13 +0200
