=== debian/control ===
Source: partman-ufs
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org> , Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-ufs.git
Vcs-Git: git://anonscm.debian.org/d-i/partman-ufs.git

Package: partman-ufs
Package-Type: udeb
Architecture: kfreebsd-any
Depends: ${misc:Depends}, ufsutils-udeb, ufs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
Provides: partman-filesystem
Description: Add to partman support for UFS
