## partman-ufs 19+kbsd8u1

=== debian/changelog ===
partman-ufs (19+kbsd8u1) jessie-kfreebsd; urgency=medium

  * Set "rw" option on non-root filesystems not explicitly "rw" or "ro".

 -- Steven Chamberlain <steven@pyro.eu.org>  Fri, 01 May 2015 01:00:27 +0000
