## partman-ufs 21

=== debian/changelog ===
partman-ufs (21) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Feb 2016 18:52:35 +0100

partman-ufs (20) unstable; urgency=medium

  [ Steven Chamberlain ]
  * Set "rw" option on non-root filesystems not explicitly "rw" or "ro".

 -- Christian Perrier <bubulle@debian.org>  Fri, 01 May 2015 08:50:28 +0200
