=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org> , Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-ufs.git
-Vcs-Git: git://anonscm.debian.org/d-i/partman-ufs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-ufs.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/partman-ufs.git
 
 Package: partman-ufs
 Package-Type: udeb
